npm安装错误
澳门博彩导航网址
澳门博彩导航网址
当前位置 : 澳门博彩导航网址 > 澳门博彩导航

npm安装错误

npm 安装包,运行如下命令npm install --save babel-core babel-loader babel-preset-es2015 babel-preset-react出现如下错误

+-- UNMET PEER DEPENDENCY react@^15.5.4
`-- UNMET PEER DEPENDENCY webpack@2

React 和webpack版本不对 安装它提示的版本试试

npm uninstall  react  webpack
npm install --save-dev   react@^15.5.4  webpack@2

栏目列表

最新文章

广告位

澳门博彩导航网址